TXT2BITM(1)

NAME
txt2bitm - Convert a text file into PalmOS compatible binary icon resource.

SYNOPSIS
txt2bitm -I<resource ID> -T<resource Type> input_file_name

DESCRIPTION
This manual page documents the utility txt2bitm. txt2bitm reads a text file given on the command line and writes a PalmOS compatible binary resource file with the resource ID and type as specified on the command line.

  OPTIONS
-I<resourceID> specifies the resource ID number to use for this bitmap. If not given, defaults to decimal 1000. -T<resourceType> specifies the resource type to use for this bitmap. If not given, defaults to tAIB.

BUGS
No known bugs

AUTHOR
txt2bitm was written by Andy Sackheim and is Copyright 1996 Thruput Data Systems, Inc. This man page written by D.Jeff Dionne.